<HTML>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/> 

<HEAD>
<TITLE> The Logistic map</TITLE>
</HEAD>
<BODY>


<strong>The Logistic map L<sub>λ</sub>(x)=λ x(1-x)</strong>

<br>
<table border="1">
	<tbody><tr>
		<td>
			<applet code=logisticamain.class archive="logistica.jar" height="520" width="950"> <param name="permissions" value="sandbox" />  </applet>
		</td>
	</tr>
</tbody></table>
</APPLET>
</BODY>
<br>

The applet is structured as follows:
<br><br>
<b>Dynamical space:</b> The left drawing represents the iteration of the Logistic map depending on the parameter λ. 
The applet iterates in green the orbit of the point in the box <i>Orbit</i>. After a number of iterations given by <i>Iterates</i> the applet plots in blue the accumulation orbit. 
The parameter <i>Orbit</i> may also be modified by dragging the mouse over the window.
<br>
<br>
<b>Parameter space:</b> The right window shows the parameter space of the Logistic map.
Fixed λ between <em>Lambda min</em> and <em>Lambda max</em> we iterate the orbit of the point x=0.5 a number of times given by the box <em>Iterates<em>.
Afterwords we draw the accumulation set of the orbit.
<br>
We can zoom on the parameter λ by dragging with the mouse in the desired region.
We can also set a parameter λ to be drawn in the dynamical space window by clicking with the mouse over the desired parameter.
</HTML>
